=== piko construct ===

Requires at least: 4.0
Tested up to: 4.6
Stable tag: 1.0.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

== Description ==

piko construct - A WordPress theme, which is built base on 2016 design trending. construct suitable with any kind of shop, with smoothly elegant layout

== Installation ==
	
1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

== Changelog ==

= 1.0.0 - March 10 2017 =
    * Initial release
